<resources>

    <!-- Base application theme. -->
    <style name="MyAppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>
    
    <!-- Base application theme. -->
    <style name="WebPageSourceTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorAppTextColor">@color/colorAppTextColor</item>
        <item name="colorAppBackgroundColor">@color/colorAppBackgroundColor</item>
    </style>

    <!-- 普通按钮的样式 -->
    <style name="NormalButtonStyle">
        <item name="android:paddingStart">15dp</item>
        <item name="android:paddingEnd">15dp</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
        <item name="android:minWidth">0dp</item>
        <item name="android:minHeight">0dp</item>
        <item name="android:textAllCaps">false</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">35dp</item>
        <item name="android:textColor">?attr/colorAppTextColor</item>
    </style>
    
</resources>
